{
  "Entries":[
    {
      "ID":1, "CharacterID":1, "ConditionID":1, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":1, "VoiceText":"福みくじって、解釈しだいよね"
    },
    {
      "ID":2, "CharacterID":1, "ConditionID":2, "MotionID":2, "FaceID":1, "VoiceTypeID":1, "VoiceID":2, "VoiceText":"なるほど、そういうことね！"
    },
    {
      "ID":3, "CharacterID":1, "ConditionID":3, "MotionID":1, "FaceID":7, "VoiceTypeID":1, "VoiceID":3, "VoiceText":"巫女が福みくじ集め\nっていうのもね～"
    },
    {
      "ID":4, "CharacterID":1, "ConditionID":4, "MotionID":2, "FaceID":1, "VoiceTypeID":1, "VoiceID":4, "VoiceText":"まぁ、もらえるものはもらうけど"
    },
    {
      "ID":5, "CharacterID":1, "ConditionID":5, "MotionID":1, "VoiceTypeID":1, "VoiceID":5, "VoiceText":"いいのでろ～\nいいのでろ～……！"
    },
    {
      "ID":6, "CharacterID":1, "ConditionID":6, "MotionID":2, "FaceID":2, "VoiceTypeID":1, "VoiceID":6, "VoiceText":"うん、悪くないわ！\nむしろ、いい！"
    },
    {
      "ID":7, "CharacterID":1, "ConditionID":7, "MotionID":2, "FaceID":6, "VoiceTypeID":1, "VoiceID":7, "VoiceText":"ん、一列揃ってるじゃない！"
    },
    {
      "ID":8, "CharacterID":1, "ConditionID":8, "MotionID":2, "FaceID":1, "VoiceTypeID":1, "VoiceID":8, "VoiceText":"ちょっとハマってしまいそうね"
    },
    {
      "ID":9, "CharacterID":1, "ConditionID":9, "MotionID":2, "FaceID":2, "VoiceTypeID":1, "VoiceID":9, "VoiceText":"全部揃ったわ！\nで、何がもらえるのよ！"
    },
    {
      "ID":10, "CharacterID":1, "ConditionID":10, "MotionID":1, "FaceID":2, "VoiceTypeID":1, "VoiceID":10, "VoiceText":"ふふふ、また集めてみせるわ！"
    },
    {
      "ID":11, "CharacterID":2, "ConditionID":1, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":1, "VoiceText":"さ～て\n何が出てくるかな？"
    },
    {
      "ID":12, "CharacterID":2, "ConditionID":2, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":2, "VoiceText":"ほうほう、こうきたか！"
    },
    {
      "ID":13, "CharacterID":2, "ConditionID":3, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":3, "VoiceText":"当たるも八卦当たらぬも八卦"
    },
    {
      "ID":14, "CharacterID":2, "ConditionID":4, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":4, "VoiceText":"あれ？\nなんか違う？"
    },
    {
      "ID":15, "CharacterID":2, "ConditionID":5, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":5, "VoiceText":"たまには運任せってのもアリか"
    },
    {
      "ID":16, "CharacterID":2, "ConditionID":6, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":6, "VoiceText":"結果は悪くないな"
    },
    {
      "ID":17, "CharacterID":2, "ConditionID":7, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":7, "VoiceText":"よしっ！\n一列そろった！"
    },
    {
      "ID":18, "CharacterID":2, "ConditionID":8, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":8, "VoiceText":"悪い気はしないな"
    },
    {
      "ID":19, "CharacterID":2, "ConditionID":9, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":9, "VoiceText":"ふっふっふ、全部そろったぜ"
    },
    {
      "ID":20, "CharacterID":2, "ConditionID":10, "MotionID":1, "FaceID":1, "VoiceTypeID":1, "VoiceID":10, "VoiceText":"また集めないとな！"
    }
  ]
}